<xml> </xml>

btb-class |

# SortedList(TItem).GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<TItem> SortedList();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<TItem>.GetEnumerator

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace